.btn.blue,
.global-important,
.btn.alt-blue,
.collections-custom-icons__container-item-icon,
.site-footer-container, .collections-custom-icons__container-item-icon, .general-item__icon-bg, .cd-search-trigger-desktop  {
  background-color: #da2473 !important;
}

.collections-custom-icons__container-item-text__title a, .general-item__individual--center.general-item__individual--icon {
  color: #da2473 !important;
}

.alt-blue,
.blue {
  color: #fff !important;
}